{pkgs, ...}: {
  ##################################################################################################################
  #
  # All Phil's Home Manager Configuration
  #
  ##################################################################################################################

  imports = [
    ../../home/core.nix # Setup Home
    ../../home/xdg.nix # Bindings

    ../../home/hyprland # Window Manager
    ../../home/themes/dark
    ../../home/hyprland/waybar/double-monitor.nix

    ../../home/programs/dev # Dev Tools
    
    ../../home/programs/media/media.nix
    ../../home/programs/media/obs.nix
    ../../home/programs/media/spotify.nix
    
    ../../home/programs/productivity/notesnook.nix 
    ../../home/programs/productivity/blender.nix
    ../../home/programs/productivity/slicer.nix
    ../../home/programs/productivity/okular.nix
    ../../home/programs/productivity/obsidian.nix

    ../../home/programs/social/element.nix 
    ../../home/programs/social/webcord.nix

    ../../home/programs/web/firefox.nix
    ../../home/programs/misc/appimage.nix
    # Games
#    ../../home/programs/games/itch.nix
  #  ../../home/programs/games/steam.nix
    ../../home/programs/games/lutris.nix
    ../../home/programs/games/opensource.nix
  ];

  programs.git = {
    userName = "DerGrumpf";
    userEmail = "p.keier@beyerstedt-it.de";
  };
}
